package com.ruoyi.cai.util;

import cn.hutool.core.util.NumberUtil;

import java.math.BigDecimal;

public class RateUtil {

    public static String getRateStr(BigDecimal rate){
        return NumberUtil.mul(rate,100).longValue() + "";
    }
}
